| HaXml | Contents | Index

Text.XML.HaXml

Description
This is just a convenient way of bunching the XML combinators together with some other things you are likely to want at the same time.
Synopsis

module Text.XML.HaXml.Types
module Text.XML.HaXml.Combinators
module Text.XML.HaXml.Parse
module Text.XML.HaXml.Pretty
module Text.XML.HaXml.Html.Generate
module Text.XML.HaXml.Html.Parse
module Text.XML.HaXml.Validate
module Text.XML.HaXml.Wrappers
module Text.XML.HaXml.Verbatim
module Text.XML.HaXml.Escape
version :: String

Documentation
module Text.XML.HaXml.Types
module Text.XML.HaXml.Combinators
module Text.XML.HaXml.Parse
module Text.XML.HaXml.Pretty
module Text.XML.HaXml.Html.Generate
module Text.XML.HaXml.Html.Parse
module Text.XML.HaXml.Validate
module Text.XML.HaXml.Wrappers
module Text.XML.HaXml.Verbatim
module Text.XML.HaXml.Escape
version :: String
The version of the library (currently 1.13.1).
Produced by Haddock version 0.6